This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 239391 - RFE: reduce partition creation from two steps to one step
RFE: reduce partition creation from two steps to one step
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 00:01 EDT by Jim Parsons
Modified: 2009-04-16 18:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 21:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2007-05-08 00:01:41 EDT
Description of problem:
While prepping a hard drive for use in a VG, it is necessary to first select to
partition it (a dialog box even appears that says 'Do you want to create a
partition?'), and then choose to create a partition a second time in order to
create the actual partition and be presented the drop down that offers a
Physical Volume as a creation target. Is there an obvious explanation for this?
I understand the UI insisting on a hard drive destined to be used as a PV be at
least one all encompassing partition, but why is this  two step process? Am I
missing a step? The presence of the first dialog click thru suggests not...
Comment 1 Kiersten (Kerri) Anderson 2007-10-31 11:39:11 EDT
Devel NAK for 5.2 - ended up below the line of available resources.
Comment 3 Ryan McCabe 2009-03-12 21:54:17 EDT
retarget to the storage group

Note You need to log in before you can comment on or make changes to this bug.